// Product name
"RegistrationProductNameWithVersion" = "TapTap 1";
"RegistrationProductName" = "TapTap";
"RegistrationProductNameOldVersions" = "TapTap (version 1)";
"RegistrationValidHeader" = "TT1-";
"RegistrationNotValidHeader" = "Un numéro de série valide pour %@ doit commencer par";
"RegistrationNotValid" = "Votre numéro de série \"%@\" est incorrect\nou ne correspond pas à votre version (%@).";

// Registration
"RegistrationTitle" = "Veuillez enregistrer votre version de %@.";
"RegistrationUpgradeOldSN" = "No Série précédent :";
"RegistrationUpgradeInfo" = "Le numéro de série ci-dessus est pour une mise à jour.\nEntrez ici le numéro de série de votre version précédente de %@.";
"RegistrationEnterSerialNumber" = "Veuillez entrer votre numéro de série, en acheter un ou cliquer sur le bouton Démo.\nNote : Les numéros de série commencent par %@.";
"RegistrationIncorrectSerialNumber" = "Ce numéro de série est incorrect. Veuillez entrer un numéro de série valide ou acheter une licence.";
"RegistrationOldSerialNumber" = "Ce numéro de série est pour une ancienne version et n'est pas accepté. Veuillez entrer un numéro de série valide ou acheter une mise à jour.";
"RegistrationOldSerialNumberTitle" = "Ce numéro de série est pour une ancienne version de TapTap (version 1) !";
"RegistrationOldSerialNumberText" = "Veuillez utiliser votre numéro de série avec la version correspondante, ou achetez une mise à jour de TapTap 1.";
"RegistrationExpiredSerialNumber" = "Ce numéro de série était provisoire et a expiré. Veuillez entrer un numéro de série valide ou acheter une licence.";
"RegistrationIncorrectOldSerialNumber" = "L'ancien numéro de série est incorrect. Veuillez entrer un numéro de série valide de %@.";

"RegistrationAlreadyRegisteredTitle" = "Vous avez déjà enregistré votre version !";
"RegistrationAlreadyRegisteredText" = "Cliquez sur Continuer pour modifier votre enregistrement, ou Annuler pour conserver l'enregistrement actuel.";

"RegistrationPurchasedTitle" = "Merci d'avoir acheté %@ !";
"RegistrationPurchasedTRIEDRE" = "Vous avez été enregistré lors de votre achat. Vous pouvez commencer à utiliser votre logiciel.";
"RegistrationPurchasedOthers" = "Enregistrez-vous ! Vous pourrez retrouver votre numéro de série en cas de perte et vous bénéficierez du support technique et des offres promotionnelles.";
"RegistrationRegisterButton" = "Enregistrer";
"RegistrationNoRegisterButton" = "Ne pas enregistrer";

"RegistrationURLPage" = "http://www.tri-edre.fr/fr/regpage.php?p=%@&s=%@";

// Unauthorized serial number
"UnauthorizedCheckTitle" = "Numéro de série non accepté !";
"UnauthorizedCheckText" = "Vous utilisez un numéro de série qui n'est pas accepté. L'application va quitter.\n\nRelancez l'application pour l'utiliser en mode démo, ou pour entrer un numéro de série valide.";

// New version checks
"NewVersionCheckTitle" = "Une nouvelle version est disponible !";
"NewVersionCheckText" = "Une nouvelle version de cette application est disponible (version %@).\nVisitez notre site web ou cliquez sur le bouton Installer pour télécharger et installer cette nouvelle version.";
"NewVersionCheckGoToButton" = "Aller sur le site";
"DownloadURL" = "http://www.tri-edre.fr/download/download/downloadtbu.html";
"VersionUptodateTitle" = "Version à jour";
"VersionUptodateText" = "Votre version est la version disponible la plus récente.";

"RegistrationOKButton" = "OK";
"RegistrationContinueButton" = "Continuer";
"RegistrationCancelButton" = "Annuler";
"RegistrationQuitButton" = "Quitter";